@charset "UTF-8";
.privacy_terms{
    background:#f7f7f7;
    padding:60px 0 100px;
}
.privacy_terms_inner{
    max-width:1200px;
    margin:0 auto;
    width:90%;
}
.privacy_title{
    font-size:22px;
    font-weight:700;
    color:#24386f;
    margin-bottom:35px;
}
.privacy_content h2{
    font-size:20px;
    font-weight:700;
    color:#24386f;
    margin-top:40px;
    margin-bottom:15px;
}
.privacy_content h3{
    font-size:17px;
    font-weight:700;
    color:#24386f;
    margin-top:20px;
    margin-bottom:10px;
}
.privacy_content p{
    font-size:15px;
    line-height:2.1;
    color:#24386f;
    margin-bottom:14px;
}
.privacy_date{
    margin-bottom:20px;
}
.privacy_content p strong{
    font-weight:700;
}
@media screen and (max-width:768px){
    .privacy_terms{
        padding:40px 0 70px;
    }
    .privacy_title{
        font-size:18px;
        margin-bottom:25px;
    }
    .privacy_content h2{
        font-size:17px;
        margin-top:30px;
    }
    .privacy_content h3{
        font-size:15px;
    }
    .privacy_content p{
        font-size:13px;
        line-height:2;
    }
}